<button cui-button mode="primary" (click)="openSm()">Small</button>
<button cui-button mode="primary" (click)="openMd()">Medium</button>
<button cui-button mode="primary" (click)="openLg()">Large</button>
